/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
/* CSS Document */
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, frameset, table, th, tr, td, fieldset {
	margin: 0;
	padding: 0;
}
a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
}
a:hover {
color:# 666;
	text-decoration: underline
}
img {
	border: 0px
}
html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	widows: 100%;
	font-size: 12px;
}
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-family: "宋体";
	background-image: url(/img/body.jpg);
}
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
div, tr, td {
	font-size: 12px;
}
p {
	text-indent: 24px;
}
.top {
	background: url(/img/top.jpg) repeat-x;
	width: 100%;
	height: 8px;
	margin-bottom: 0px
}
#con {
	position: relative;
	width: 980px;
	margin: auto;
	background-image: url(/img/conbg.jpg);
	padding-left: 7px;
	padding-right: 7px;
}
.con_1 {
	position: absolute;
	left: 32px;
	background-color: #FFF
}
.con_news {
	margin-top: 10px;
}
.con_x {
	margin-top: 1706px;
}
.con_left {
	float: left;
	padding-right: 10px;
	background: url(/img/pro_tl.jpg);
	width: 642px;
	height: 427px;
}
.con_right {
	float: left;
	margin-top: 38px;
	margin-right: 7px;
}
.con_td {
	margin: 0px 0px 0px 27px
}
.td_1 {
	float: left;
	margin-right: 11px;
	margin-top: 14px
}
#news_list {
	float: left;
	margin-right: 15px;
	color: #777777;
	margin-top: 12px;
	width: 960px;
	background-color: #ffffff;
}
.news_bj {
	background: url(/img/news_bj.jpg);
	width: 314px;
	height: 124px;
	float: left;
	margin-right: 5px
}
.news1_bj {
	background: url(/img/news1_bj.jpg);
	width: 153px;
	height: 125px;
	float: left
}
.news_img {
	margin: 6px
}
.footer {
	width: 990px;
	margin: 0px auto;
}
.footer_logo {
	float: left;
	margin-right: 10px;
	padding-top: 10px
}
.footer_1 {
	float: left;
	margin-left: 50px;
	margin-top: 50px
}
.footer_1 ul li {
	font-size: 12px;
	list-style: none;
	color: #E7E7E7;
	margin-top: 5px
}
.footer_txt {
	color: #666;
	margin-top: 10px;
	float: left;
	margin-right: 30px
}
.footer_txt a {
	color: #666;
	font-size: 12px;
	text-decoration: none
}
/*about.html*/
.content {
	position: absolute;
	top: 290px;
	left: 11px;
	width: 1002px;
	background-color: #FFF;
}
.con2 {
	position: relative;
	width: 1024px;
	margin: 0px auto;
	background: url(/img/kk.jpg) repeat-y;
	height: 1145px;
	padding-left: 11px;
	_margin-top: -11px
}
.left193 {
	float: left;
	width: 193px;
	height: auto;
	overflow: hidden;
	background-color: #FFF;
	margin-left: 20px;
	margin-right: 30px;
	margin-top: 30px;
	_margin-left: 10px;
	background-color: #eeeeee;
	margin-bottom: 105px
}
.muneBox {
	width: 193px;
	height: auto;
	background: url(/img/mune_middlebg.gif) repeat-y left top;
	overflow: hidden;
	position: relative
}
.muneBoxbg {
	background: url(/img/mune_topbg.gif) no-repeat left top;
	min-height: 305px;
	height: auto!important;
	height: 305px;
}
h1.mune_title {
	width: 110px;
	height: 110px;
	padding: 0px 4px 10px 79px;
	overflow: hidden;
}
h1.mune_title strong.mune_titlepic {
	font-size: 16px;
	display: block;
	height: 50px;
	width: 110px;
	background: url(/img/mune.gif) no-repeat left top;
	position: absolute;
	top: 65px;
	left: 85px
}
.muneBoxbg ul {
	display: block;
	padding-left: 35px;
	width: 158px;
	height: auto;
	overflow: hidden;
	margin: 0px
}
.muneBoxbg ul li {
	width: 158px;
	height: 28px;
	float: left;
}
.muneBoxbg ul li a {
	display: block;
	width: 103px;
	padding-left: 55px;
	color: #535353;
	height: 25px;
	line-height: 25px;
	padding-bottom: 3px;
	background: url(/img/mune_hssj.gif) no-repeat 125px center;
	text-decoration: none;
}
.muneBoxbg ul li a:hover {
	background: url(/img/mune_hover.gif) no-repeat left top;
	text-decoration: none;
	color: #fff;
}
.muneBoxbg ul li a:hover span {
	display: block;
	background: url(/img/mune_baisesj.gif) no-repeat 70px 10px;
}
.muneBoxbg ul li.mune_dq a {
	background: url(/img/mune_hover.gif) no-repeat left top;
	text-decoration: none;
	color: #fff;
}
.muneBoxbg ul li.mune_dq a span {
	display: block;
	background: url(/img/mune_baisesj.gif) no-repeat 70px 10px;
}
.right {
	width: 759px;
	float: left;
	line-height: 28px;
	font-family: Verdana, Geneva, sans-serif;
}
.im {
	width: 187px;
	background-image: url(/img/21.jpg);
	height: 273px;
	margin: 5px 3px
}
.im a {
	color: #535353;
	text-decoration: none
}
/*buy.html*/
.buy {
	margin-top: 30px;
	float: left;
	width: 759px;
	padding-bottom: 50px
}
.buy td {
	padding-left: 7px
}
.con {
	position: relative;
	width: 1024px;
	margin: 0px auto;
	background: url(/img/kk.jpg) repeat-y;
	padding-left: 11px;
	_margin-top: -11px
}
.buy strong {
	color: #000
}
#menu {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 50px;
	background: url(/img/bn-1.jpg) repeat;
	width: 977px;
	padding-left: 1px;
}
#menu li {
	width: 97px;
	float: left;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#menu li a {
	display: block;
	color: #930;
	font-size: 14px;
	font-weight: bold;
	font-family: "微软雅黑";
}
#menu li:hover {
	background: url(../images/list_bg2.jpg) no-repeat;
	color: #666;
}
/*contact.html*/
.buy a {
	color: #000;
	text-decoration: none
}
/*show.html*/
.nshow {
	line-height: 28px;
	text-align: center
}
.qq1 {
	padding-bottom: 20px
}
.qq1 a {
	margin-top: 8px
}
.TabContent img {
	border: 0px
}
/*service.html*/
.notice {
	line-height: 24px;
	width: 729px
}
.notice span {
	font-size: 13px;
	font-weight: bold
}
/*service5.html*/
.service5 {
	width: 728px
}
.service5 li {
	margin-top: 10px;
	height: 20px;
	border-bottom: #CCC 1px dashed
}
.service5 a {
	width: 550px;
	float: left
}
.service5 span {
	float: right;
	width: 160px
}
.footer1 {
	padding-top: 50px;
	padding-left: 60px;
}
.fx1 {
	float: left;
	margin-right: 5px;
	margin-left: 5px
}
.name {
	line-height: 30px;
	text-align: center;
	color: #333;
	font-family: "微软雅黑"
}
#table7 tr td a {
	color: #000;
}
.jushu_list {
	float: left;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 24px;
}
.jushu_list ul {
	margin: 0px;
	padding: 0px;
}
.jushu_list ul li {
	height: 20px;
	line-height: 24px;
	_line-height: 20px;
	color: #666;
}
.jushu_list ul li a {
	color: #333;
}
.jushu_list ul li a:hover {
	text-decoration: underline;
}
.cj_news {
	width: 364px;
	height: 220px;
	overflow: hidden;
	background: #FFB;
	float: left;
	line-height: 25px;
	border: 1px solid #e2c773;
}
/* 员工风采 */

/* qqshop focus */
#focus {
	width: 733px;
	_width: 733px;
	text-align: center;
	height: 145px;
	overflow: hidden;
	position: relative;
	background: #FFFFFF
}
#focus ul {
	height: 145px;
	width: 727px;
	padding-left: 3px;
	margin: 0px;
	position: absolute;
}
#focus ul li {
	float: left;
	width: 733px;
	height: 145px;
	overflow: hidden;
	position: relative;
	text-align: left;
}
#focus ul li img {
	display: inline;
	border: 1px solid #DDD;
	padding: 1px;
	margin: 0px;
}
#focus ul li div {
	position: absolute;
	overflow: hidden;
}
#focus .btnBg {
	position: absolute;
	height: 20px;
	left: 0;
	bottom: 0;
}
#focus .btn {
	position: absolute;
	width: 730px;
	height: 10px;
	padding: 5px 10px;
	right: 0;
	bottom: 0;
	text-align: right;
}
#focus .preNext {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 30px;
	background: url(/img/sprite.png) no-repeat 0 0;
	cursor: pointer;
}
#focus .pre {
	left: 0;
}
#focus .next {
	right: 0;
	background-position: right top;
}
/* 员工风采 */







.team {
	background: #Fff;
	margin-top: 5px;
	padding-bottom: 20px;
	background: url(/img/links2.jpg) bottom repeat-x #fff;
	position: relative
}
.aboutteam {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	border-left: 7px solid #000;
	border-right: 7px solid #000;
	position: relative;
	padding-bottom: 20px;
	background: url(/img/links2.jpg) bottom repeat-x #fff;
}
.team_img {
	background: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
}
.team_img a {
	margin-right: 5px;
}
.team_img a img {
	padding-right: 5px;
}
.footer1 .yin {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	font-family: "黑体";
	width: 980px;
}
.footer1 .yin li {
	height: 30px;
	float: left;
	display: block;
	margin-left: 15px;
}
.footer2 {
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px dotted #ccc;
	float: left;
	line-height: 25px;
	color: #000;
	margin-right: 20px;
}
.footer2 ul li a {
	color: #333;
	font-size: 14px;
}
.footer2 .yin1 {
	padding-top: 30px;
	padding-left: 60px;
}
.hj {
	margin: 10px 0px 0px 10px;
	padding: 0px;
}
.hj li {
	line-height: 22px;
}
#table5 tr td a {
	color: #333;
}
#con .1 div div div #table3 tr td #table4 tr td div #table8 tr td div #table5 tr td a {
	color: #333;
}
#con div div div div div div a {
	color: #333;
}
#panel strong {
	color: #FF9900;
}
.more {
	height: 30px;
	line-height: 30px;
}
.more a {
	text-decoration: underline;
	color: #c00;
	font-weight: bold
}
.tea_title {
	line-height: 30px;
	position: relative;
	padding-left: 10px;
	color: #B40700;
	background: url(img/nav01.jpg);
}
.tea_more {
	width: 60px;
	position: absolute;
	right: 2px;
	top: 0px;
	height: 30px;
	line-height: 30px;
	text-align: center
}
#floater {
	Z-INDEX: 1;
	LEFT: 990px;
	_left: 990px;
	VISIBILITY: visible;
	WIDTH: 30px;
	position: relative;
	HEIGHT: 30px;
	top: -30px;
}
.pagelink {
	height: 26px;
	line-height: 26px;
	margin: 20px 0 0 0;
	padding: 0 10px;
	TEXT-ALIGN: center
}
.pagelink li {
	float: left;
	margin-right: 3px;
	list-style-type: none;
}
.pagelink a, .pagelink span {
	padding: 0 3px;
}
.pagelink a.on, .pagelink a:hover {
	color: #F9003B;
}
